Subject: [Shop-talk] Source for refurb kits for auto parts.

From: "Peter J. Thomas" <[email-masked]>
Date: Mon, 01 Sep 2014 10:23:10 -0400

After 160K miles the throttle body on Ford Five Hundred failed. This one 
is a fly by wire.  There is not accelerator cable to the throttle body.  
Instead there is a computer controlled motor/gears that open an close 
the butterfly valve and a pair rheostats (for redundancy) to measure 
throttle position.  There is nothing wrong with the throttle body itself 
but if the motor or the rheostats fail you have to purchase the whole 
throttle body assembly.  It's extremely easy to replace either the motor 
or the rheostat but I can't find these parts separately.  Since I can 
buy remanufactured parts I assume there is a source for just the 
rheostats and just the motor.  Has anyone found a supply for the parts 
that remanufacturers use to rebuild our parts?

Peter Thomas
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive